Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Oct 2022 08:36:27 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hai , before 8 days I tried ordering something with my credit voucher which was given from CenterPoint store burjuman when I requested for refund they gave me a credit voucher , and again I tried purchasing with that voucher on CenterPoint app and there was some technical glitch because of that that credit voucher got cancelled , after 4 days from CenterPoint team I got again a credit voucher and i tried ordering stuffs again and the pickup location which I have placed was different and its 120kms far from my place and i tried contacting customer service and I requested them to change the pickup place , they told that its not possible , so what I did is I cancelled that order … and today morning i tried contacting a customer service agent I told them the issue and they are telling that my money is not refundable .. my experience is worst I'm running behind your team  for past 10 days and the customer service lady who spoke with me is not understanding my issue also .. this is a horrible experience .. i can't leave my money just like this , please help me on this...it was a technical glitch from your side which caused this much of bad experience to me ..  i'm ordering from CenterPoint for past 4 years instore and because of these offers online i tried online really my experience is so bad , please fix this asap and give my money back https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4853394